.sb-custom {
	margin: -2px 0 0;
	cursor: pointer;
	display: block;
	position: relative;
	width:	115px;
	background: #FFF url(../i/select-arrow.png) no-repeat 100% 50%;
}

.sparkbox-custom {
	display: none;
}
.no-js .sparkbox-custom {
	display: block;
}

.sb-select {
	display: block;
	background: transparent;
	border: none;
	left: 0;
	padding: 5px 26px 3px 22px;
	position: relative;
	top: 0;
	width: 67px;

	color: #333;
	font-size: 12px;
	line-height: 15px;
	height: 15px;
	text-decoration: none;
	z-index: 1;
	cursor: pointer;
}

.sb-dropdown {
	padding: 5px 0 0;
	background: #FFF;
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .2), inset 0px 6px 8px -8px rgba(0, 0, 0, .5);
		 -moz-box-shadow: 0 0 4px rgba(0, 0, 0, .2), inset 0px 6px 8px -8px rgba(0, 0, 0, .5);
					box-shadow: 0 0 4px rgba(0, 0, 0, .2), inset 0px 6px 8px -8px rgba(0, 0, 0, .5);

	display: none;
	font-size: 12px;
	left: 0px;
	list-style: none;
	margin: 0;
	position: absolute;
	top: 23px;
	width: 115px;
	z-index: 0;
}

.sb-dropdown li {
	margin: 0;
	list-style: outline none none;
	overflow: hidden;
	zoom: 1;
}

.sb-dropdown a {
	color: #444;
	display: block;
	padding: 5px 3px 3px 22px;
	font-size: 12px;
	line-height: 15px;
	height: 15px;
	text-decoration: none;
	vertical-align: middle;
}

.sb-dropdown a:hover,
.sb-dropdown .selected {
	background-color: #DEDEDE;
}
